PKTSETUP(8)

NAME
pktsetup - set up and tear down packet device associations

SYNOPSIS
pktsetup packet_device block_device
pktsetup -d packet_device
pktsetup -s

DESCRIPTION
Pktsetup is used to associate packet devices with CD or DVD block devices, so that the packet device can then be mounted and potentially used as a read/write filesystem. This requires kernel support for the packet device, and the UDF filesystem.

See: HOWTO.udf (in the udftools documents directory)

EXIT STATUS
Pktsetup returns 0 on success, nonzero on failure.

OPTIONS

-d packet-device
    Delete the association between the specified packet-device and its block device.

-s  Show the current device mapping, one device per line, in the format
     name : pktdevid -> blkdevid
    (e.g. "0 : 253:0 -> 22:0")

EXAMPLE
The following commands provide an example of using the packet device.

    cdrwtool -d /dev/sr0 -q
    pktsetup 0 /dev/sr0

    mount -t udf /dev/pktcdvd0 /mnt
     ...
    umount /dev/pktcdvd0
    pktsetup -d 0

FILES
/dev/pktcdvd0,/dev/pktcdvd1,...  CD/DVD packet devices

AUTHOR
Jens Axboe <axboe@suse.de>
Some additions by Richard Atterer <atterer@debian.org>

AVAILABILITY
pktsetup is part of the udftools package and is available from https://github.com/pali/udftools/.

SEE ALSO
cdrwtool(1)